View Issue Details

IDProjectCategoryView StatusLast Update
00296352.x IDE BugsGeneralPublic2018-10-17 11:26
ReporterMatthew McInnesAssigned ToAlan Savage 
PriorityLowSeverityD - MinorReproducibility100%
Status ClosedResolutionFixed 
Product VersionInternal Build 
Target Version2.2.1Fixed in Version2.2.1 
Summary0029635: [Mac IDE] Clicking on 'Workspace 1' tab causes IDE to jump to the left
DescriptionISSUE:

- Upon clicking on the 'Workspace 1' tab, the IDE jumps position to the left

EXPECTED:

- The IDE should stay put
Steps To Reproduce1) Launch the following version of the IDE (IDE v9.2.1.1446 Runtime v9.9.1.1056)
2) Create a blank GML project
3) Click on the tab, in the top left called 'Workspace 1'
4) Observe IDE jumps to the left
5) Repeat as necessary
Tags221
2.x IDE Found In9.2.1.1446
2.x Runtime Found In9.9.1.1056
2.x IDE Verified In2.2.1.347
2.x Runtime Verified In2.2.1.262

Activities

Matthew McInnes

2018-06-11 17:45

Developer  

Alan Savage

2018-06-22 16:21

Developer   ~0060613

issue was specific to retina display

Matthew McInnes

2018-06-27 11:23

Developer   ~0060663

Last edited: 2018-06-27 11:23

View 2 revisions

Fixed in RED IDE v9.2.1.1465 Runtime v9.9.1.1074

Not fixed in GREEN IDE v2.1.5.312 Runtime v2.1.5.235

Matthew McInnes

2018-10-17 11:26

Developer   ~0061783

Closing. Verified as fixed in:

IDE v2.2.1.347 Runtime v2.2.1.262